try:
    from ruamel.yaml import CParser

    if CParser is None:
        raise Exception(
            "Some of the published ruamel.yaml.clib wheels have incorrect arch in them. "
            "To fix this do:\n"
            " pip uninstall ruamel.yaml.clib\n"
            " pip install --force --no-cache --no-binary ruamel.yaml.clib --use-pep517 ruamel.yaml.clib"
        )
except ImportError:
    pass
